| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::RTCPFeedbackMessage Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QString | type
QString | subtype
QString | parameters

## Detailed Description

Structure type generated from the specification.

A struct defining an RTCP feedback message.

## Member Data Documentation

## § type

QString Tp::RTCPFeedbackMessage::type

Feedback type, for example "ack", "nack", or "ccm".

## § subtype

QString Tp::RTCPFeedbackMessage::subtype

Feedback subtype, according to the Type, can be an empty string (""), if there is no subtype. For example, generic nack is Type="nack" Subtype="".

## § parameters

QString Tp::RTCPFeedbackMessage::parameters

Feedback parameters as a string. Format is defined in the relevant RFC